Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:40:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery saif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saif Bot:  Hi Saif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283000322 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552397267 Bot:  Please wait while we transfer you to an agent Agent:  Hi Saif, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  We can see that you have contacted us regarding order status Agent:  for the order number 6283000322 Agent:  the order is out for delivery Agent:  our courier will contact you soon before the delivery of the order Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283000322 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 15th Mar                   Mohammad                   Hi Saif, My name is Humayun. Thank you for contacting us. I will be happy to help you!           05:31 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6283000322 ?           05:31 PM, 15th Mar                     saif                    Hello Humayun. I have been waiting for my order since yesterday.           05:32 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:32 PM, 15th Mar                     saif                    The delivery driver never showed up and when i checked the tracking information it said that no response from customer.           05:32 PM, 15th Mar                     saif                    Today also it is out for delivery since morning and still no call           05:33 PM, 15th Mar                   Mohammad                   I can see that the order consignment is not yet created           05:33 PM, 15th Mar                   Mohammad                   Please allow me some time to check it with the warehouse           05:33 PM, 15th Mar                     saif                             05:33 PM, 15th Mar                   Mohammad                   I will come back with an update on [email-masked]           05:34 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you ?           05:37 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251028